Canalplan Bug Tracker



Anonymous Login
2017-06-24 04:45 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000257Canalplan [All Projects] Data Maintenancepublic2017-04-13 06:30
Reporterstontamar 
Assigned ToStephen Atty 
PrioritynormalSeveritymajorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformGenericOSN/AOS VersionN/A
Product Version9.28Product Build 
Target VersionFixed in Version 
Summary0000257: Boat Listing Update
DescriptionCan I please ask if it is intended to update the boat listing annually and if so when is the next update due?

Also is it intended to included boats now registered with Scottish Canals?

Regards

Dave (stontamar)
stontamar@sky.com
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001020

Stephen Atty (administrator)

Last edited: 2017-03-13 19:26

View 2 revisions

C&RT were unable to provide a updated list for last year, I'm hoping that this year I'll get something off them when I email them in a couple of weeks.

Scottish Canals haven't responded to emails sent to them....

Peel Holdings have refused to release any details on their boats because they claim its commercially sensitive.

~0001079

Autoclose (administrator)

Closing automatically, stayed too long in feedback state. Feel free to re-open with additional information if you think the issue is not resolved.
+Notes

-Issue History
Date Modified Username Field Change
2017-03-13 09:05 stontamar New Issue
2017-03-13 19:25 Stephen Atty Note Added: 0001020
2017-03-13 19:26 Stephen Atty Note Edited: 0001020 View Revisions
2017-03-13 19:35 Stephen Atty Assigned To => Stephen Atty
2017-03-13 19:35 Stephen Atty Status new => resolved
2017-03-13 19:35 Stephen Atty Resolution open => fixed
2017-04-13 06:30 Autoclose Note Added: 0001079
2017-04-13 06:30 Autoclose Status resolved => closed
+Issue History